/* Login Page */

.customer-account-login .login-container {
  width: 100% !important;
  background-color: #F5F5F5 !important;
  margin-top: 0px !important;
  margin-bottom: 24px !important;
}

.customer-account-login .login-container .block.block-new-customer {
  background: transparent !important;
}

.customer-account-login .login-container .block .block-title {
  text-transform: capitalize !important;
  text-align: left !important;
  letter-spacing: 0.3px !important;
}

.customer-account-login .login-container .block .block-title strong {
  font-weight: 600 !important;
  font-size: calc(var(--default-font-size) - 3px);
}

.login-sign-in {
  font-size: calc(var(--default-font-size) + 6px) !important;
  letter-spacing: 0.48px !important;
  text-transform: uppercase !important;
  height: 32px !important;
  margin-bottom: 12px !important;
}

.customer-account-login .login-container .block .field {
  text-align: left !important;
  letter-spacing: 0.28px !important;
  color: var(--color-almost-black) !important;
  font-size: calc(var(--default-font-size) - 4px) !important;
  margin-bottom: 0px !important;
}

.customer-account-login .login-container .block .actions-toolbar {
  margin-top: 0 !important;
}

.customer-account-login .login-container .block .actions-toolbar .secondary {
  display: flex !important;
  justify-content: space-between !important;
  margin: 16px 0 26px 0 !important;
  height: 17px !important;
}

.label-remember_me {
  letter-spacing: 0px !important;
  font-size: calc(var(--default-font-size) - 4px) !important;
}

.customer-account-login
  .login-container
  .block
  .actions-toolbar
  .secondary
  a.action{
  border: none !important;
  text-decoration: underline !important;
}

.customer-account-login
  .login-container
  .block
  .actions-toolbar
  .secondary
  a.action span{
  text-transform: capitalize !important;
  letter-spacing: 0px !important;
  font-size: calc(var(--default-font-size) - 4px) !important;
}

.customer-account-login
  .login-container
  .block
  .actions-toolbar
  > .primary
  .action {
  background-color: var(--color-dark-brown-gray) !important;
  border-color: var(--color-dark-brown-gray) !important;
  color: var(--color-white) !important;
}
.customer-account-login
  .login-container
  .block
  .actions-toolbar
  > .primary
  .action span{
  color: var(--color-white) !important;
}

#create-account {
  background-color: var(--color-white) !important;
  border: 1px solid var(--color-dark-brown-gray) !important;
  height: 60px !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  cursor: pointer !important;
}



#create-account span{
  color: var(--color-black) !important;
  font-size: calc(var(--default-font-size) - 4px) !important;
}


/* More specific (1,2,1) to override theme’s #create-account span:hover */
.customer-account-login #create-account:hover span,
.customer-account-login #create-account span:hover {
  color: var(--color-black) !important;
}

.customer-account-login .label-remember_me{
  position: relative !important;
  top: 2px !important;
}

.customer-account-login .form-login .action.remind span{
  text-decoration: underline !important;
}

.customer-account-create .field.country select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url('/pub/media/wysiwyg/icons/Icon-arrow_down.png');
    background-repeat: no-repeat;
    background-position: right 8px center;
    background-size: 16px 16px;
    padding-right: 30px;
}



.customer-account-login
  .login-container
  .block
  .actions-toolbar
  > .primary
  .action:hover {
  background-color: var(--color-dark-brown-gray) !important;
  border-color: var(--color-dark-brown-gray) !important;
  color: var(--color-white) !important;
}

/* Right Section (New Customer) */

.new-customer-div {
  margin-top: 59px !important;
  margin-bottom: 55px !important;
}

.new-customer-h5 {
  color: var(--color-black) !important;
  font-size: calc(var(--default-font-size) - 3px) !important;
  font-weight: 600 !important;
  height: 18px !important;
  letter-spacing: 0px !important;
  margin-bottom: 18px !important;
} 

.customer-account-create .account-social-login, .customer-account-login .account-social-login  {
  margin: 28px auto 0 auto !important;
  padding: 84px 0 !important;
  height: 110px !important;
  width: 100% !important;
  background-color: #F5F5F5 !important;
  display: flex !important;
  justify-content: space-between !important;
  align-items: center !important;
  border-top: 1px solid rgba(153, 153, 153, 0.3);
  border-bottom: 1px solid rgba(153, 153, 153, 0.3);
}

.block.social-login-authentication-channel.account-social-login .block-content {
  /* display: flex !important;
  justify-content: space-between !important; */
  width: 100% !important;
}

.account-social-login .actions-toolbar.social-btn {
  width: 100% !important;
}


.account-social-login .actions-toolbar.google-login{
  margin-top: 10px !important;
}

.account-social-login .actions-toolbar.social-btn .btn-google {
  background-color: var(--color-white) !important;
  color: var(--color-black) !important;
  border-color: #D0D0D0 !important;
  height: 44px !important;
  font-size: calc(var(--default-font-size) - 4px) !important;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  padding: 0;

}

.account-social-login .actions-toolbar.social-btn .btn-facebook {
  background-color: var(--color-white) !important;
  color: var(--color-black) !important;
  border-color: #D0D0D0 !important;
  height: 44px !important;
  font-size: calc(var(--default-font-size) - 4px) !important;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  padding: 0;
}

.account-social-login .actions-toolbar.social-btn .btn-google p{
  font-size: calc(var(--default-font-size) - 3px) !important;
}
.account-social-login .actions-toolbar.social-btn .btn-facebook p{
  font-size: calc(var(--default-font-size) - 3px) !important;
}



.customer-account-create .form-create-account .fieldset .field{
  margin: 0px 0px 25px !important
}

.customer-account-create .outlined-input{
  margin-bottom: 0px !important
}

.customer-account-create .create.account .field.confirmation{
  margin: 0 0 5px 0 !important
}

.btn-social > :first-child {
  position: relative !important;
  border-right: none !important;
  top: 2px !important;
  height: 100% !important;
  position: relative;
}

/* .btn-google .fa-google {
  left: 20%;
}

.btn-facebook .fa-facebook {
  left: 17%;
} */

.social-p {
  font-size: calc(var(--default-font-size) - 4px) !important;
  font-weight: 600 !important;
  color: var(--color-almost-black) !important;
  letter-spacing: 0.28px !important;
}

.block-content-socials-mobile {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#hide-mobile{
  display: flex !important;
}

#hide-desktop {
  display: none !important;
}

#bestSellers-container {
  padding: 0 5%;
}

.bestSellers-heading {
  text-align: center;
  font-size: calc(var(--medium-font-size) + 3px) !important;
  font-weight: 500;
  letter-spacing: 0.48px;
  margin-bottom: 1%;
}

.fieldset>.field, .fieldset>.fields>.field, form .field {
  margin: 0;
}

@media (min-width: 768px) {
  .create_page-grid .m-0 {
    margin-bottom: 0 !important;
  }
}



.customer_page-p p{
  display: none;
}

#is_subscribed-span {
  font-size: calc(var(--default-font-size) - 4px) !important;
  color: var(--color-almost-black) !important;
}


.customer-account-create .form .actions-toolbar{
  flex-direction: column !important;
}


/* Register Page */

.customer-account-create .submit.primary:hover{
  color:white !important
}

.customer-account-create .submit.primary:hover span {
  color: white !important;
}

.customer-account-create .g-recaptcha{
  display: flex;
  justify-content: center;
  margin-top:20px;
}

.customer-account-create .form-create-account {
  border: none !important;
  margin: 0 auto 0 auto !important;
}

.customer-account-create .form-create-account .actions-toolbar>.primary {
  display: flex !important;
  justify-content: center !important;
}

.customer-account-create .form-create-account .actions-toolbar>.primary .action{
  background-color: var(--color-dark-brown-gray) !important;
  border-color: var(--color-dark-brown-gray) !important;
}

.customer-account-create .form-create-account .actions-toolbar>.primary .action span{
  color: var(--color-white) !important;
}

.customer-account-create .form-create-account .actions-toolbar>.primary .action:hover span{
  color: white !important;
}

.customer-account-create .page-title-wrapper {
  padding: 20px 20px 0 20px !important;
}

.customer-account-create .page-title-wrapper .page-title {
  text-align: left !important;
}
.customer-account-create .page-title-wrapper .page-title span{
  font-size: calc(var(--default-font-size) + 6px) !important;
}

.sub-title {
  padding: 0 20px !important;
  margin: 0 auto !important;
}

.sub-title p {
  text-align: left !important;
  color: var(--color-almost-black) !important;
  font-size: calc(var(--default-font-size) - 4px) !important;
}

.label_required {
  text-align: right;
  color: var(--color-medium-gray) !important;
  font-size: calc(var(--default-font-size) - 6px) !important;
  margin-top: 10px !important;
}

.customer-account-create .create_page-grid .fieldset:last-child{
  margin-bottom:0px !important
}

.customer-account-create .field.country label {
    top: 10px !important;
    left: 12px !important;
    background-color: var(--color-white) !important;
    padding: 0 4px !important;
    position: relative !important;
}

.customer-account-create .field.country .label span{
   font-size: calc(var(--default-font-size) - 8px) !important;
    color: var(--color-black) !important;
    letter-spacing: 0px !important;
}

.customer-account-create .field.country select {
    width: 100% !important;
    height: 50px !important;
    padding: 0 15px !important;
    font-size: calc(var(--default-font-size) - 4px) !important;
    letter-spacing: 0px !important;
    background-color: var(--color-white) !important;
    color: var(--color-black) !important;
    opacity: 1 !important;
    border: 1px solid var(--color-light-grayish-white) !important;
    transition: border-color 0.3s, box-shadow 0.3s !important;
}


/* Carousel */
.owl-carousel .owl-item {
  margin-right: 0;
}

.owl-carousel .owl-nav [class*='owl-'] {
  font-size: 30px !important;
  top: 30%;
  width: 30px;
  height: 30px;
  background-color: var(--color-white) !important;
  border-color: var(--color-light-grayish-white) !important;
  color: var(--color-black) !important;

}

.owl-carousel .owl-nav .owl-prev {
  left: 5px;
}

.owl-carousel .owl-nav .owl-next {
  right: 5px;
}

.owl-carousel .owl-nav [class*='owl-']:before {
  /* font-size: 30px !important; */
  display: flex !important;
  align-items: center !important;
}

.owl-carousel .owl-nav [class*='owl-'].owl-prev:before {
  content: '\2192' !important;
  transform: scaleX(-1);
}

.owl-carousel .owl-nav [class*='owl-'].owl-next:before {
  content: '\2192' !important;
}

.owl-carousel .owl-nav [class*='owl-'] span{
  display: none;
}


/* Forgot Password */


.customer-account-forgotpassword .form.password.forget .actions-toolbar>.primary {
  display: flex !important;
  justify-content: center !important;
}

.customer-account-forgotpassword .form.password.forget .actions-toolbar>.primary .action {
  background-color: var(--color-dark-brown-gray) !important;
  border-color: var(--color-dark-brown-gray) !important;
}

.customer-account-forgotpassword .form.password.forget .actions-toolbar>.primary .action span{
  color: var(--color-white) !important;
}

.customer-account-forgotpassword .form.password.forget .actions-toolbar>.primary .action:hover span{
  color: var(--color-gold) !important;
}

button.action.reload.captcha-reload{
  background-color: var(--color-white) !important;
  border: 1px solid var(--color-dark-brown-gray) !important;
}

button.action.reload.captcha-reload:hover{
  background-color: #49423D !important;
  border: 1px solid #49423D !important;
}

button.action.reload.captcha-reload span{
  color: var(--color-dark-brown-gray) !important;
}

button.action.reload.captcha-reload:hover span{
  color: var(--color-gold) !important;
}


/* Media */

  @media only screen and (max-width: 768px) {
    .control.captcha-image .captcha-img {
        display: inline-block !important;
    }
  }

  @media (min-width: 768px) {
    .customer-account-login .login-container {
      width: 80% !important;
      display: flex !important;
      justify-content: space-around !important;
      position: relative !important;
      margin-top: 64px !important;
    }
    .customer-account-login .login-container .block {
      padding: 74px 1.5rem !important;
    }
    .customer-account-login .login-container .block.block-new-customer {
      padding: 74px 1.5rem !important;
    }
    .block-content-socials-mobile {
      display: none !important;
    }
    .customer-account-create .account-social-login, .customer-account-login .account-social-login  {
      width: 80% !important;
      margin: 0 auto !important;
      padding: 0 1.5rem !important;
      border-top: none !important;
      border-bottom: none !important;
    }
    .block.social-login-authentication-channel.account-social-login .block-content {
      width: 50% !important;
    }
    #hide-mobile{
      display: none !important;
    }
    #hide-desktop{
      display: flex !important;
    }
    .btn-social > :first-child {
      border-right: none !important;
      top: 2px !important;
      justify-content: flex-start !important;
    }
    .custom-div {
      position: absolute !important;
      top: 74px !important;
      height: 74% !important;
      width: 0px !important;
      border: 1px solid rgba(153, 153, 153, 0.1) !important;
    }
    .bestSellers-heading{
      font-size: calc(var(--medium-font-size) + 25px) !important;
    }
    .create_page-grid {
      display: flex !important;
      gap: 2rem !important;
    }
    .customer_page-p p{
      display: block !important;
      font-size: calc(var(--default-font-size) - 4px) !important;
      color: var(--color-almost-black) !important;
      margin-bottom: 1.5% !important;
    }
    .customer-account-create .form-create-account .actions-toolbar>.primary .action{
      width: 30% !important;
    } 
    .customer-account-forgotpassword .form.password.forget .actions-toolbar>.primary .action {
      width: 40% !important;
    }
    .customer-account-create .page-title-wrapper .page-title span{
      font-size: calc(var(--default-font-size) + 8px) !important;
    }
    
    .owl-carousel .owl-nav [class*='owl-'] {
      top: 50%;
    }

    #bestSellers-container {
      padding: 0 1%;
    }
  }

  @media(min-width: 769px) {
    .customer-account-create .page-title-wrapper {
      min-width: 600px !important;
      width: 50% !important;
    }
    .sub-title {
      min-width: 600px !important;
      width: 50% !important;
    }
  }

  @media (min-width: 1024px) {
    .customer-account-login .login-container {
      width: 70% !important;
      gap: 0 !important;
    }

    .customer-account-create .account-social-login, .customer-account-login .account-social-login  {
      width: 70% !important;
    }

    .login-sign-in {
      font-size: calc(var(--default-font-size) + 8px) !important;
      letter-spacing: 0.52px !important;
    }

    .customer-account-create .page-title-wrapper {
      width: 60% !important;
    }

    .sub-title {
      width: 60% !important;
    }
  }

  @media (min-width: 1440px) {
    .customer-account-login .login-container {
      width: 60% !important;
    }
    .customer-account-create .account-social-login, .customer-account-login .account-social-login  {
      width: 60% !important;
    }
    .customer-account-create .page-title-wrapper {
      width: 50% !important;
    }
    .sub-title {
      width: 50% !important;
    }
  }

  @media (min-width: 1536px) {
    .customer-account-login .login-container .block {
      padding: 74px !important;
    }
    .customer-account-login .login-container .block.block-new-customer {
      padding: 74px !important;
    }
    .customer-account-create .account-social-login, .customer-account-login .account-social-login  {
      padding: 0px 34px !important;
      display: grid !important;
      grid-template-columns: repeat(12, 1fr) !important;

    }
    .block.social-login-authentication-channel.account-social-login .block-content {
      display: flex !important;
      justify-content: space-between !important;
      width: 100% !important;
      grid-column: 6/13 !important;
    }
    .social-p{
      grid-column: 1/6 !important;
    }
    .account-social-login .actions-toolbar.google-login{
      margin-top: 0px !important;
    }
    #hide-desktop{
      display: grid !important;
    }
    .customer-account-create .form-create-account .actions-toolbar>.primary .action{
      width: 20% !important;
    }
    .customer-account-forgotpassword .form.password.forget .actions-toolbar>.primary .action {
      width: 30% !important;
    }
  }


  @media (min-width: 1920px) {
    .customer-account-create .form-create-account .actions-toolbar>.primary .action{
      width: 15% !important;
    }
    .customer-account-forgotpassword .form.password.forget .actions-toolbar>.primary .action {
      width: 25% !important;
    }
  }